<?php

namespace App\Http\Requests\RolMenu;

use Illuminate\Foundation\Http\FormRequest;

class StoreRolMenu extends FormRequest
{
    /**
     * Determine if the user is authorized to make this request.
     *
     * @return bool
     */
    public function authorize()
    {
        return true;
    }

    /**
     * Get the validation rules that apply to the request.
     *
     * @return array
     */
    public function rules()
    {
        return [
            'id_menu' => ['required', 'int'],
            'id_rol' => ['required','int'],
            'descripcion' => ['required','string', 'max:225'],
        ];
    }
}
